RSGP - Feature #2524

Perbaikan Tampilan Payslip RSGP
01/26/2024 11:29 AM - haykal haykal

Status: QA Test
Priority: Urgent
Assignee: haykal haykal
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

01/26/2024
01/29/2024
0%

0.00 hour
1.00 hour

Description

Ada beberapa perbaikan untuk tampilan Payslip RSGP:

1. Tolong agar tulisan Rumah Sakit GADING PLUIT disesuaikan fontnya sesuai dengan file yang saya attach.
2. Tolong agar Pangkat dan Status Pajak dihilangkan saja.
3. Tolong agar Total THP penempatannya disejajarkan dengan Pendapatan dan Potongan

Port: http://remote.minovais.com:31144/
DB: MinovaES_RSGP_Dev

Menu Path: Human Resource > Payroll Accounting > Payroll Report > Payslip

History

#1 - 01/27/2024 12:09 AM - Kezia Pawitra Yulianti
- Due date set to 01/29/2024
- Status changed from New to Assigned

- Priority changed from Normal to Urgent

#2 - 01/30/2024 11:55 AM - shofwan shiddiq

- File clipboard-202401301154-nrgyk.png added

- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to haykal haykal

Dear Haykal, sudah di ubah tampilannya, silahkan di testing

07/02/2025

1/2



http://remote.minovais.com:31144/

Report Parameter

Report Result

IR 4 |1 of 1 I '} Select a format ~ | Export

*oﬂxm RUMAH SAKIT GADING ?PLUIT
S5, 0 o Sebuah pengabdian untuk Kesehatan

Mama Karyawan - Apt Asep Sumarna, S.Farm.
MIE - B2ZPK10195

EmployeelD - 00000001

Periode - December 2023

Cabang - RSGP Jakarta

Unit Crganisasi
Posisi :
NPWP o G33625529044000

Pendapatan

1200 Gaji Pokok (Direct)
1224 Tunjangan STR
1226 Tunjangan Radiasi

Total Pendapatan
Potongan

BPE1 BPRJS Kes Karyawan
BJE1 BPRJS Pensiun Karyawan
JEE1 JHT Karyawan

Total Potongan
Total Take Home Pay

6,260,000
50,000
450,000

6,780,000

48018
48018
98,036

196,072
6,563,934

EANK TRANSFER TO - ECA
EANKACC. NO.TO 1610125187

RDL = CRPTLPPOMESSPAYSLIP
RDL = CRPTLPPOMESSPAYSLIPGROUP
